Download it now!
Bug 63202 - Update a Help for LibreOffice on web
Summary: Update a Help for LibreOffice on web
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL: https://help.libreoffice.org/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-06 08:23 UTC by baffclan
Modified: 2015-10-17 20:45 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description baffclan 2013-04-06 08:23:47 UTC
Need a update a Help for LibreOffice on web.
Comment 1 retired 2013-04-06 08:44:04 UTC
Hi baffclan,

thanks for reporting that issue. But your report is a little to general. Could you be more specific, which part of https://help.libreoffice.org/Main_Page you think needs an update?

After answering that, please set the bug back to "UNCONFIRMED". Thanks :)
Comment 2 baffclan 2013-04-06 11:38:26 UTC
(In reply to comment #1)
James, thanks for comment.
Could you update the website as a whole, not particular webpages?

last update is 2012-11-06(help pages), it is too old.
https://help.libreoffice.org/index.php?title=Special:RecentChanges&limit=50&days=200

and...
-- 
LibO Menu are
 File  Edit  View  Insert  Format  Table  Tools  Window  Help

however, Help on Web is
https://help.libreoffice.org/Writer/Menus

 1 File
 2 Edit
 3 View
 4 Insert
 5 Format
 6 Tools <
 7 Table <
 8 Window
 9 Help


Help File has not this problem.
 Text Documents
  -> Command and Menu Reference
   -> Menus

-- 
https://help.libreoffice.org/Common/General_10#List_entries
> List entries
> 
> Note.png {{{1}}}

it is Garbage.

-- 

Thanks!
Comment 3 A (Andy) 2013-04-06 12:57:21 UTC
I would agree the order has to be corrected and also the "List entries" section.

But, what do you mean with?:
"Help File has not this problem.
 Text Documents
  -> Command and Menu Reference
   -> Menus"
Comment 4 Dennis Roczek 2015-10-17 20:45:49 UTC
with every major release Andras uploads the new help files --> resolved (in the meanwhile)